SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001050: Bugs in Squid - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001050Endian FirewallProxy HTTPpublic2008-07-01 08:302009-10-27 12:00
Reportertrung 
Assigned Tosimon-endian 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target VersionFixed in Version2.3 
Summary0001050: Bugs in Squid
DescriptionHi Endian team,

Squid had the following bugs, those lead to some issues with HAVP or Content filter in slit setup.

Bug 0002241: weights not applied properly in round-robin peer selection
Bug 0002376: Round-Robin becomes unbalanced when a peer dies and comes back
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001393)
trung (reporter)
2008-07-01 08:36

Squid 2.6 Stable 21 fixed these issues. If possible, please upgrade this package
(0001400)
simon-endian (developer)
2008-07-01 17:19

compile and test the 2.6 STABLE21 version of squid
(0001793)
trung (reporter)
2008-11-17 04:02

Hi Endian team,

If you have the compiled package, could you send me for a test?

- Issue History
Date Modified Username Field Change
2008-07-01 08:30 trung New Issue
2008-07-01 08:30 trung Status new => assigned
2008-07-01 08:30 trung Assigned To => simon-endian
2008-07-01 08:36 trung Note Added: 0001393
2008-07-01 17:19 simon-endian Note Added: 0001400
2008-07-01 17:19 simon-endian Status assigned => feedback
2008-09-03 19:21 peter-endian Status feedback => confirmed
2008-11-17 04:02 trung Note Added: 0001793
2009-06-09 20:26 peter-endian Status confirmed => resolved
2009-06-09 20:26 peter-endian Fixed in Version => 2.3
2009-06-09 20:26 peter-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker